.mapboxgl.popup {
    border-radius: 30px;
    border-color: orange;
    border-style: solid;
  }

.mapboxgl-popup-content {
        max-height: 400px;
        max-width: 600px; 
        min-width: 600px;
        min-height: 400px;
        
        padding:4px;
        
        border-style: solid;
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        font-size: 8px;   
        padding:0; 
        border-radius: 20px;
        border-color: rgb(40, 23, 71);
    }

/*.container {
    position:relative;
} */

.text_box {
    position: fixed;
    z-index: 5;
    top: 50px;
    left: 50px;
    width: 200px;
    height: 50px;
    background-color: azure;
    border-radius: 10px;
    padding-top: 5px;
    padding-left: 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;   
}